
/*universal */
:root{
	font-family: 'Poppins', sans-serif;
	max-width: 80%;
	margin: auto;

}

/*Nav Design*/


nav ul {
	list-style-type: none;
	padding: 0;

}

nav a {
	text-decoration: none;
	font-size: 1.5rem;
	color: black;
}

nav li {
	display: inline;
	margin-right: 30px;
}

header {
	margin-top: 10rem;
	height: 500px;
	text-align: center;
}

/*Header Design*/

header div{
	font-size: 7rem;
	color: #253237;
}

header p {
	font-size: 1.5rem;
	color: #404040;
	margin-bottom: 4rem;
} 

header > a{
	margin-top: 3rem;
	padding: 10px 4rem;
	font-size: 1.5rem;
	color: white;
	background-color: #ff0000;
	text-decoration: none;
}

header > a:hover {
	background-color: #ff4d4d;

}

/*Main Article Design*/

main{
	margin-top: 10rem;
}

main article {
	border-top: 1px solid;
	margin: 1rem;
	padding: 2rem;
}

article > h2{
	font-size: 2em;
	font-weight: 700;
}

h2 a:visited, 
h2 a:link {
  color: #ff3333;;
}
h2 a:hover{
	color: #ff4d4d;
}

h2 > a {
	text-decoration: none;
}

p span {
	font-style: italic;
}

article div > p {
	line-height: 2.5rem;
}